
h2                    { color: #006; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3 { color: #66f; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
BODY  { color: #333; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
TABLE  { color: #333; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
TD  { color: #333; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
